Bug 229249 - results package is larger than required
results package is larger than required
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (harness) (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg Nichols
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-19 14:11 EST by Rob Landry
Modified: 2007-04-18 14:00 EDT (History)
0 users

See Also:
Fixed In Version: R28
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-07 03:11:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob Landry 2007-02-19 14:11:30 EST
Description of problem:

~/var/log/tests and ~/var/log/runs are copies of each other instead of symlinks
resulting in result packages that are twice the size they need to be.


Version-Release number of selected component (if applicable):

-17 & -21

How reproducible:

Everytime.
Comment 1 Greg Nichols 2007-02-20 09:41:05 EST
Fixed R26
Comment 2 YangKun 2007-03-07 03:10:04 EST
verified in R28 . ~/var/log/runs now are symlinks of ~/var/log/tests . package
size reduced dramatically.

Note You need to log in before you can comment on or make changes to this bug.